html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; 
}

.intro {
  background-color: transparent;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  background-image: url("../assets/images/Background.png"); 
  background-size: 100% 100%;
  border: 1px solid #000000;
  position: relative;
  height: 100%; 
}


.intro .div {
  width: 685px;
  position: relative;
  height: 960px; 
}


.intro .SET-ASIDE-YOUR {
  position: absolute;
  width: 850px;
  height: 150px;
  top: 300px;
  left: -50px;
}


.intro .NO {
  position: absolute;
  width: 35px;
  height: 22px;
  top: 560px;
  left: 175px;
  cursor: pointer;
}


.intro .YES {
  position: absolute;
  width: 48px;
  height: 23px;
  top: 560px;
  left: 490px;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

